.featured-event{
    display: inline-block;
    width: 100%;
    position: relative;
}
.featured-event .title{
    display: block;
}
.featured-event .summary{
    color: #333;
    display: block;
    min-height: 104px;
}
.featured-event img{
    border-radius: 6px;
}
.featured-event .title{
    font-size: 28px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 26px;
    margin-top: 15px;
}
.featured-event .btn{
    margin: 10px 0 20px 0;
}
.featured-event .btn:hover{
    color: #fff !important;
}
.featured-event .date{
    color: #333;
    display: block;
    font-size: 19px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 10px 0 0 0;
}
.featured-event .location a{
    display: block;
    color: #1f7840;
    font-size: 24px;
    font-weight: 700;
    line-height: 24px;
    text-transform: uppercase;
    margin-top: 20px;
}


.event-slider-header{
    margin-top: -30px;
    margin-bottom: 30px;
}

.event label{
    background: #1f7840;
    display: inline-block;
    padding: 4px 8px;
    border-radius: 6px;
    color: #fff;
    font-weight: 700;
    position: absolute;
    top: -15px;
    left: 8px;
}
.event h1{
    line-height: 36px;
}
.event h4{
    margin-bottom: 4px;
}
.event .summary{
    margin-bottom: 20px;
}
.event .dates,
.event .event-type,
.event .event-format,
.event .event-location,
.event .event-courses,
.event .event-duration,
.event .event-inclusions,
.event .event-price,
.event .event-location,
.event .event-program{
    border: 1px solid #1f78404a;
    position: relative;
    padding: 24px 8px 10px 8px;
    border-radius: 6px;
    margin-bottom: 30px;
}
.event .text{
    padding-left: 8px;
}

.event ul.event-links{
    margin: 0 0 10px 0;
    padding: 0;
}
.event ul.event-links li{
    background: #1f7840;
    border-radius: 6px;
    list-style: none;
    display: inline-block;
}
.event ul.event-links li a{
    display: block;
    color: #fff;
    padding: 10px 16px 10px 14px;
    font-size: 12px;
}

.upcoming-events-container{
    border-top: 5px solid #1f7840;
    background: url('../images/bg-upcoming-events.jpg') center top no-repeat;
    margin-top: 20px;
    padding: 40px 0;
}
.upcoming-events-container .upcoming-event .img{
    display: block;
    background-size: 100% !important;
    background-position: 50% 50% !important;
    background-repeat: no-repeat !important;
    border-radius: 6px !important;
    height: 267px;
    width: 100%;
    overflow: hidden;
}
.upcoming-events-container .upcoming-event .information{
    display: block;
    background: rgba(0, 0, 0, 0.61);
    margin-top: 192px;
    padding: 15px;
    color: #fff;
    width: 100%;
}
.upcoming-events-container .upcoming-event .title{
    display: block;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
}
.upcoming-events-container .upcoming-event .date{
    text-transform: uppercase;
    font-size: 14px;
}
.upcoming-events-container .upcoming-event .btn{
    margin-top: 10px;
}





.upcoming-event-page-container .upcoming-event{
    display: block;
    margin-bottom: 30px;
}
.upcoming-event-page-container .upcoming-event .img{
    display: block;
    background-size: 100% !important;
    background-position: 50% 50% !important;
    background-repeat: no-repeat !important;
    border-radius: 6px !important;
    height: 340px;
    width: 100%;
    overflow: hidden;
}
.upcoming-event-page-container .upcoming-event .information{
    display: block;
    background: rgba(0, 0, 0, 0.61);
    margin-top: 265px;
    padding: 15px;
    color: #fff;
    width: 100%;
}
.upcoming-event-page-container .upcoming-event .title{
    display: block;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
}
.upcoming-event-page-container .upcoming-event .date{
    text-transform: uppercase;
    font-size: 14px;
}
.upcoming-event-page-container .upcoming-event .btn{
    margin-top: 10px;
}




.su-posts-default-loop .su-post-thumbnail img{
    height: auto !important;
    max-height: initial !important;
}












.testimonial{
    border-bottom: 1px solid green;
    padding: 30px;
}
.testimonial .name{
    font-style: italic;
}


.earlybird{
    position: absolute;
    text-align: center;
    top: 0;
    left: 0;
    margin: -0.6em -0.6em 0 0;
    width: 57px;
    height: 57px;
    line-height: 15px;
    padding: 14px 0 0 0;
    background: #f18a30;
    color: #fff;
    font-weight: 600;
    font-size: 13px;
    border-radius: 100%;
    z-index: 9999;
}
.single-product .earlybird{
    top: -67px !important;
}

.woocommerce-product-gallery{
    display: none;
}
.woocommerce #content div.product div.summary, 
.woocommerce div.product div.summary, 
.woocommerce-page #content div.product div.summary, 
.woocommerce-page div.product div.summary{
    width: 100% !important;
    float: none !important;
}
.woocommerce .summary .price{
    font-size: 22px !important;
}
.woocommerce .summary .cart{
    width: 520px;
    /*float: right;
    margin-left: 50px;*/
}
.woocommerce .quantity .qty{
    padding: 8px;
}
.variations .label{
    padding: 0 !important;
}
.variations label{
    display: none;
}
ul.tick{
    margin: 0 0 20px 20px;
    padding: 0;
}
ul.tick li{
    margin: 14px 0;
    padding: 0;
    list-style: none;
}
ul.tick li:before{
    content: "✔";
    color: #1f7840;
    display: inline-block;
    font-size: 16px;
    margin-right: 4px;
}
.program-day-heading{
    display: block;
    background: #e4efe7;
    padding: 4px 10px;
    border-radius: 4px;
    font-weight: bold;
}
.about-person{
    padding-bottom: 20px;
    margin-bottom: 20px;
    display: block;
    clear: both;
}
.about-person img{
    max-width: 20%;
    display: block;
    float: left;
    margin: 0 10px 10px 0;
    border-radius: 10px;
}
.about-person .name{
    color: #1f7840;
    font-size: 20px;
}
.download-pdf{
    color: #ff0000;
}
.download-pdf p{
    line-height: 47px;
}
.download-pdf .icon{
    background: url('../images/download-icon.jpg') no-repeat;
    background-size: 100%;
    float: left;
    font-size: 0;
    display: inline-block;
    height: 50px;
    width: 50px;
}
.table-price{
    width: 100%;
}
.table-price tr{
    border-bottom: 1px solid #d1d1d1;
}
.table-price td{
    padding: 10px 0;
}
.table-price td:first-child{
    width: 70%;
}
.table-price td:nth-child(2),
.table-price td:nth-child(3){
    width: 100px;
    text-align: center;
    font-weight: bold;
}
.table-price h4{
    margin: 0;
}

.table-simple{
    width: 100%;
}
.table-simple tr{
    border-bottom: 1px solid #d1d1d1;
}
.table-simple td{
    padding: 10px 0;
}

.su-spoiler{
    margin: 0 !important;
}
.su-spoiler-style-default > .su-spoiler-content{
    padding-top: 0 !important;
}
.su-spoiler-title{
    font-size: 16px !important;
}

.sign-up{
    display: none;
    background: #1f7840;
    color: #fff;
    padding: 4px 10px 10px 10px;
    text-align: center;
}
.sign-up:hover{
    cursor: pointer;
}
.sign-up span{
    font-weight: 400;
    font-size: 20px;
}







.news-only{
    display: none;
}
.single-post .news-only{
    display: block;
}